<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.display.pvtable.feature"
      label="PV Table"
      version="4.1.0.201907250543"
      provider-name="CS-Studio Collaboration &lt;cs-studio-core@lists.sourceforge.net&gt;">

   <description url="http://controlsystemstudio.github.io/">
      PV Table
   </description>

   <copyright url="http://controlsystemstudio.github.io/">
      Use is subject to license.
   </copyright>

   <license url="http://www.eclipse.org/legal/epl-v10.html">
      Eclipse public license.
   </license>

   <plugin
         id="org.csstudio.display.pvtable"
         download-size="203"
         install-size="327"
         version="4.4.0.201907250543"
         unpack="false"/>

</feature>
